html {font:1em verdana,sans-serif;}
body {text-align:center;background-color:#FFFFFF;margin:0;padding:0;}
#container {margin:0 auto;width:60em;text-align:left;background-color:#FFFFFF;}
table {width:45em;}
table,td,th {border:1px solid #98BF21; border-collapse:collapse;padding:.3em 1em;}
th {color:white;background-color:#A7C942;padding:.4em 1em;text-align:left;}
td {font-size:.9em;}
tr.light {background-color:#F8FFE1;}
tr.dark {background-color:#E1F2CA;}
p {max-width:50em;}
p.std {font-size:90%;}
p.sml {font-size:80%;}
p.lbox {border:1px solid black;float:left;;padding:1em;margin-right:1em;}
p.rbox {border:1px solid black;float:left;;padding:1em;}
h1,h2,h3,h4,h5,h6 {color:#2D4719;}
h4 {background-color:#A7C942;padding:0.5em 0.5em;margin-top:2em;}
#header {font-size:180%;line-height:0.3em;background:#A7C942 url(../iseallogo.gif) no-repeat;text-align:right;background-color:#A7C942;padding:1.3em 0.8em 0.8em;margin:.5em 0 0;}
#menu {text-align:right;background-color:#8AA476;padding:0.5em 2em;margin:0 0 3em;}
#menu span {float:left;font-size:105%;background-color:#A7C942;padding:0 .3em;}
#menu a {color:#000000;text-decoration:none;}
#menu a:hover {color:#ffffff;}
#footer {background-color:#e1f2ca;text-align:right;font-weight:normal;margin:2em 0;padding:.3em;}
span.sml {font-weight:normal;font-size:70%;}
ul {font-size:90%;}
#signup {background-color:blue;color:red;display:inline;}
#signup input {color:green;}
